@charset "UTF-8";
/*
Visual Grid
$visual-grid: true;
$visual-grid-color: white;
$visual-grid-index: front;
$visual-grid-opacity: 0.1;
*/
html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

@font-face {
  font-family: 'apercu_light';
  src: url("../webfonts/apercu_light.eot");
  /* IE9 Compat Modes */
  src: url("../webfonts/apercu_light.eot?#iefix") format("embedded-opentype"), url("../webfonts/apercu_light.woff2") format("woff2"), url("../webfonts/apercu_light.woff") format("woff"), url("../webfonts/apercu_light.ttf") format("truetype"), url("../webfonts/apercu_light.svg#svgFontName") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: 'apercu_medium';
  src: url("../webfonts/apercu_medium.eot");
  /* IE9 Compat Modes */
  src: url("../webfonts/apercu_medium.eot?#iefix") format("embedded-opentype"), url("../webfonts/apercu_medium.woff2") format("woff2"), url("../webfonts/apercu_medium.woff") format("woff"), url("../webfonts/apercu_medium.ttf") format("truetype"), url("../webfonts/apercu_medium.svg#svgFontName") format("svg");
  /* Legacy iOS */ }

/* Change the Gutter size */
/* Media Queries */
/* Fonts */
/* Colours */
/* Mixin */
body, ul, ol, p {
  margin: 0;
  padding: 0; }

body {
  background-color: #112d4c;
  padding-top: 85px; }
  @media screen and (max-width: 500px) {
    body {
      padding-top: 78px; } }

/* Typography */
h1, h2, h3, h4, h5, h6, p, li, a {
  font-family: "freight-text-pro", georgia, serif;
  font-weight: normal;
  font-style: normal;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -webkit-font-variant-ligatures: common-ligatures;
  /* for iOS and Safari 6 */
  font-variant-ligatures: common-ligatures;
  /* for up-to-date browsers, including IE10 and Opera 21 */
  -webkit-font-feature-settings: "kern", "liga", "clig", "calt", "onum", "pnum";
          font-feature-settings: "kern", "liga", "clig", "calt", "onum", "pnum"; }

h1, h2, h3 {
  font-family: "apercu_light", helvetica, sans-serif;
  font-size: 40px;
  color: white; }
  @media screen and (max-width: 500px) {
    h1, h2, h3 {
      font-size: 30px; } }

h3 {
  font-size: 28px; }

p {
  font-size: 22px;
  line-height: 1.4;
  color: white;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem; }

p a {
  font-family: inherit;
  color: #70afa0; }

p a:hover {
  color: #edc4ad; }

a {
  text-decoration: none;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }

span.note {
  font-family: "freight-text-pro", georgia, serif;
  color: #70afa0;
  font-size: 1.2rem; }

/* Ordered List */
ol li {
  font-family: "apercu_light", helvetica, sans-serif;
  color: white;
  font-size: 22px;
  line-height: 1.4;
  margin-bottom: 1rem; }

/* Button */
div.button {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 2rem;
  max-width: 160px;
  border: 1px solid white;
  padding: 1rem;
  padding-top: 0.8rem;
  text-align: center;
  margin: 0 auto;
  margin-top: 2rem;
  font-family: "apercu_medium", helvetica, sans-serif;
  font-size: 18px;
  color: white;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }

div.button:hover {
  border: 1px solid #112d4c;
  color: #112d4c; }

ul {
  margin: 0;
  padding: 0;
  list-style: none; }

/* Sections */
section {
  padding-top: 3rem;
  padding-bottom: 6rem; }

.no-padding-top {
  padding-top: 0 !important; }

/* Images */
img {
  display: block;
  width: 100%; }

img.unveil {
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

img.lazyload {
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

/* Tombstones */
li.deal {
  margin-bottom: 1rem;
  margin-top: 1rem; }
  @media screen and (max-width: 1000px) {
    li.deal {
      float: left;
      display: block;
      margin-right: 2.3576520234%;
      width: 23.2317609825%; }
      li.deal:last-child {
        margin-right: 0; }
      li.deal:nth-child(4n) {
        margin-right: 0; }
      li.deal:nth-child(4n+1) {
        clear: left; } }
  li.deal div.brand-image-wrapper {
    background-color: white;
    overflow: hidden;
    padding: 1rem;
    padding-left: 3rem;
    padding-right: 3rem;
    height: 160px;
    text-align: center;
    /* align the inline(-block) elements horizontally */
    font: 0/0 a;
    /* remove the gap between inline(-block) elements */
    position: relative;
    width: 100%; }
    @media screen and (max-width: 500px) {
      li.deal div.brand-image-wrapper {
        padding: 1rem;
        padding-left: 0.5rem;
        padding-right: 0.5rem; } }
    li.deal div.brand-image-wrapper img {
      margin: auto;
      display: inline-block;
      vertical-align: middle;
      /* vertical alignment of the inline element */
      font: 16px/1 Arial sans-serif;
      /* <-- reset the font property */
      max-width: 100%;
      max-height: 100%;
      height: auto;
      width: auto; }
  li.deal div.brand-image-wrapper:before {
    /* create a full-height inline block pseudo=element */
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    /* vertical alignment of the inline element */
    height: 100%; }
  li.deal div.info {
    background-color: #70afa0;
    padding: 1rem;
    padding-right: 0.5rem;
    min-height: 181px; }
    @media screen and (max-width: 1050px) {
      li.deal div.info {
        min-height: 270px; } }
    @media screen and (max-width: 800px) {
      li.deal div.info {
        min-height: 181px; } }
    li.deal div.info h2.title {
      margin: 0;
      font-family: "apercu_medium", helvetica, sans-serif;
      font-style: normal;
      font-size: 20px; }
      @media screen and (max-width: 500px) {
        li.deal div.info h2.title {
          font-size: 16px; } }
    li.deal div.info p {
      font-size: 18px;
      margin-top: 0rem;
      margin-bottom: 0rem; }
      @media screen and (max-width: 500px) {
        li.deal div.info p {
          font-size: 16px; } }

/* Allows Sticky Nav to work */
.stuck {
  position: fixed;
  left: 0;
  right: 0;
  top: 0; }

.nav-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin: auto;
  background-color: #dad9d6;
  z-index: 500; }

/* Responsive Google Map for Contact Page */
.map-wrapper {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
  float: left;
  display: block;
  margin-right: 2.3576520234%;
  width: 100%;
  margin-left: 0%; }
  .map-wrapper:last-child {
    margin-right: 0; }
  @media screen and (max-width: 800px) {
    .map-wrapper {
      float: left;
      display: block;
      margin-right: 2.3576520234%;
      width: 100%;
      margin-left: 0%; }
      .map-wrapper:last-child {
        margin-right: 0; } }

.map-wrapper iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute; }

/* Animations */
.h1-fadeIn {
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-delay: 1s;
          animation-delay: 1s; }

.h2-fadeIn {
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-delay: 3s;
          animation-delay: 3s; }

.bracket {
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-delay: 1s;
          animation-delay: 1s; }

/* Bourbon Neat */
/* Homepage Banner and key messages */
.banner {
  width: 100%;
  height: 50rem;
  z-index: -20;
  margin-bottom: 1rem;
  background: url(../images/ibi-banner-image02.jpg) #edc4ad top center no-repeat fixed;
  background-size: cover; }
  @media screen and (max-width: 1440px) {
    .banner {
      height: 40rem; } }
  .banner div.banner-inner {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    position: absolute;
    top: 20rem;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }
    .banner div.banner-inner::after {
      clear: both;
      content: "";
      display: block; }
    .banner div.banner-inner .message-wrapper {
      max-width: 900px;
      text-align: center; }
    .banner div.banner-inner h2 {
      font-size: 46px;
      font-family: "apercu_light", helvetica, sans-serif;
      position: relative;
      bottom: 6rem;
      display: inline;
      text-align: center;
      margin-left: 3rem;
      margin-right: 3rem; }
    .banner div.banner-inner .left-bracket {
      fill: white;
      height: 200px; }
    .banner div.banner-inner .right-bracket {
      fill: white;
      height: 205px; }
  .banner img.banner-strap {
    max-width: 220px;
    position: absolute;
    bottom: 10vh; }
  .banner div.banner-inner2 {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto; }
    .banner div.banner-inner2::after {
      clear: both;
      content: "";
      display: block; }
    @media screen and (max-width: 1440px) {
      .banner div.banner-inner2 {
        margin-left: 5rem;
        margin-right: 5rem; } }
    @media screen and (max-width: 1000px) {
      .banner div.banner-inner2 {
        margin-left: 1rem;
        margin-right: 1rem; } }
  .banner div.key-messages-wrapper {
    padding-top: 14rem; }
    @media screen and (max-width: 1440px) {
      .banner div.key-messages-wrapper {
        padding-top: 10rem; } }
    @media screen and (max-width: 1000px) {
      .banner div.key-messages-wrapper {
        padding-left: 2rem;
        padding-right: 2rem; } }
    @media screen and (max-width: 500px) {
      .banner div.key-messages-wrapper {
        padding-top: 5rem;
        padding-left: 0rem;
        padding-right: 0rem; } }
    .banner div.key-messages-wrapper ul.key-messages {
      float: left;
      display: block;
      margin-right: 2.3576520234%;
      width: 65.8807826589%;
      margin-left: 0%; }
      .banner div.key-messages-wrapper ul.key-messages:last-child {
        margin-right: 0; }
      @media screen and (max-width: 1000px) {
        .banner div.key-messages-wrapper ul.key-messages {
          float: left;
          display: block;
          margin-right: 2.3576520234%;
          width: 100%;
          margin-left: 0%; }
          .banner div.key-messages-wrapper ul.key-messages:last-child {
            margin-right: 0; } }
      .banner div.key-messages-wrapper ul.key-messages li.message {
        display: none; }
        .banner div.key-messages-wrapper ul.key-messages li.message h1 {
          font-family: "apercu_medium", helvetica, sans-serif;
          margin-top: 0;
          margin-bottom: 0; }
        .banner div.key-messages-wrapper ul.key-messages li.message h2 {
          margin-top: 1rem;
          margin-bottom: 0;
          font-family: "freight-text-pro", georgia, serif;
          font-size: 28px;
          font-style: italic; }
          @media screen and (max-width: 500px) {
            .banner div.key-messages-wrapper ul.key-messages li.message h2 {
              font-size: 28px; } }

/* Navigation */
nav {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1rem;
  padding-bottom: 1.2rem;
  z-index: 200; }
  nav::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 1440px) {
    nav {
      margin-left: 5rem;
      margin-right: 5rem; } }
  @media screen and (max-width: 1000px) {
    nav {
      margin-left: 1rem;
      margin-right: 1rem; } }
  nav .logo-wrapper {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 48.8211739883%; }
    nav .logo-wrapper:last-child {
      margin-right: 0; }
    nav .logo-wrapper .logo {
      display: block;
      width: 280px;
      height: 50px;
      fill: #112d4c;
      -webkit-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out; }
      @media screen and (max-width: 500px) {
        nav .logo-wrapper .logo {
          width: 190px;
          padding-top: 0.3rem; } }
    nav .logo-wrapper .logo:hover {
      fill: #70afa0; }
  nav .mobile-menu {
    display: none;
    float: right; }
    @media screen and (max-width: 800px) {
      nav .mobile-menu {
        display: block; } }
    nav .mobile-menu p.mobile-menu-button:before {
      content: ' ';
      background-image: url("../images/hamburger.svg");
      display: inline-block;
      background-size: 17px 17px;
      height: 17px;
      width: 17px;
      margin-right: 0.2rem; }
    nav .mobile-menu p {
      font-family: "apercu_medium", helvetica, sans-serif;
      font-size: 24px;
      color: #112d4c;
      margin-top: 0.6rem;
      margin-bottom: 0;
      -webkit-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out; }
      @media screen and (max-width: 500px) {
        nav .mobile-menu p {
          margin-top: 0.3rem; } }
    nav .mobile-menu p:hover {
      color: #70afa0;
      cursor: pointer; }
  nav .menu {
    -js-display: flex;
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 48.8211739883%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    list-style: none;
    margin-top: 1rem; }
    nav .menu:last-child {
      margin-right: 0; }
    @media screen and (max-width: 1440px) {
      nav .menu {
        margin-top: 0.8rem; } }
    @media screen and (max-width: 800px) {
      nav .menu {
        display: none; } }
    nav .menu li a {
      -webkit-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
      font-family: "apercu_medium", helvetica, sans-serif;
      text-transform: uppercase;
      font-size: 16px;
      letter-spacing: 0.2rem;
      color: #112d4c;
      transition: all 0.5s ease-in-out; }
      @media screen and (max-width: 1440px) {
        nav .menu li a {
          font-size: 16px; } }
    nav .menu li a:hover {
      color: #70afa0; }

nav.mobile-menu {
  margin: 0;
  padding: 0;
  position: fixed;
  top: -100% !important;
  width: 100%;
  height: 100%;
  background-color: rgba(18, 46, 77, 0.9);
  z-index: 900;
  position: fixed;
  top: 0;
  -webkit-transition: all, 0.7s ease-in-out;
  transition: all, 0.7s ease-in-out; }
  nav.mobile-menu p.x {
    float: right;
    margin-right: 2rem;
    margin-top: 1rem;
    font-size: 40px;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out; }
  nav.mobile-menu p.x:hover {
    color: #edc4ad;
    cursor: pointer; }
  nav.mobile-menu ul.menu {
    z-index: 900;
    display: block;
    text-align: center;
    margin-left: 0rem;
    width: 100%;
    margin-top: 0rem; }
    nav.mobile-menu ul.menu li a {
      font-size: 24px;
      line-height: 60px;
      letter-spacing: 0.4rem;
      color: white;
      text-align: center; }
    nav.mobile-menu ul.menu li a:hover {
      color: #edc4ad;
      z-index: 1000; }

nav.active {
  top: 0% !important; }

section {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto; }
  section::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 1440px) {
    section {
      margin-left: 5rem;
      margin-right: 5rem; } }
  @media screen and (max-width: 1000px) {
    section {
      margin-left: 1rem;
      margin-right: 1rem; } }
  section article {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 65.8807826589%;
    margin-left: 17.0596086706%; }
    section article:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      section article {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 100%;
        margin-left: 0%; }
        section article:last-child {
          margin-right: 0; } }
    section article p {
      color: white; }

section.title {
  padding-top: 3rem;
  padding-bottom: 2rem; }
  section.title h2 {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 48.8211739883%;
    color: #edc4ad;
    margin-top: 1.4rem; }
    section.title h2:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      section.title h2 {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 100%; }
        section.title h2:last-child {
          margin-right: 0; } }
  section.title .oaklins-logo {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 48.8211739883%;
    margin-top: 1.4rem;
    margin-bottom: 1.5rem; }
    section.title .oaklins-logo:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      section.title .oaklins-logo {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 100%; }
        section.title .oaklins-logo:last-child {
          margin-right: 0; } }
    section.title .oaklins-logo svg {
      max-width: 180px; }
  section.title div.text {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 48.8211739883%;
    margin-top: 0; }
    section.title div.text:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      section.title div.text {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 100%; }
        section.title div.text:last-child {
          margin-right: 0; } }
    section.title div.text p {
      font-family: "apercu_light", helvetica, sans-serif;
      line-height: 1.5; }
      @media screen and (max-width: 800px) {
        section.title div.text p {
          margin-top: 0; } }
    section.title div.text p.border-bottom {
      padding-bottom: 3rem;
      border-bottom: 1px solid white; }

section.service, section.sector {
  padding-bottom: 2rem; }
  section.service div.name, section.sector div.name {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 48.8211739883%; }
    section.service div.name:last-child, section.sector div.name:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      section.service div.name, section.sector div.name {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 100%; }
        section.service div.name:last-child, section.sector div.name:last-child {
          margin-right: 0; } }
  section.service div.details, section.sector div.details {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 48.8211739883%; }
    section.service div.details:last-child, section.sector div.details:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      section.service div.details, section.sector div.details {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 100%; }
        section.service div.details:last-child, section.sector div.details:last-child {
          margin-right: 0; } }
    section.service div.details p, section.sector div.details p {
      font-family: "apercu_light", helvetica, sans-serif;
      line-height: 1.5; }

section.service-quick-links, section.service-quick-links {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0; }
  section.service-quick-links::after, section.service-quick-links::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 1440px) {
    section.service-quick-links, section.service-quick-links {
      margin-left: 5rem;
      margin-right: 5rem; } }
  @media screen and (max-width: 1000px) {
    section.service-quick-links, section.service-quick-links {
      margin-left: 1rem;
      margin-right: 1rem; } }
  section.service-quick-links ul, section.service-quick-links ul {
    margin-left: 51.1788260117%;
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 48.8211739883%;
    padding: 0;
    -moz-column-fill: balance;
    -webkit-column-fill: balance;
            column-fill: balance; }
    section.service-quick-links ul:last-child, section.service-quick-links ul:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      section.service-quick-links ul, section.service-quick-links ul {
        margin-left: 0%;
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 100%; }
        section.service-quick-links ul:last-child, section.service-quick-links ul:last-child {
          margin-right: 0; } }
    section.service-quick-links ul li, section.service-quick-links ul li {
      display: inline-block;
      width: 100%; }
    section.service-quick-links ul li a, section.service-quick-links ul li a {
      font-family: "freight-text-pro", georgia, serif;
      color: #70afa0;
      font-size: 20px;
      border-bottom: 1px solid #70afa0;
      padding-bottom: 0.2rem;
      line-height: 2;
      -webkit-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out; }
    section.service-quick-links ul li a:hover, section.service-quick-links ul li a:hover {
      color: white; }

section.service-deals:last-of-type, section.sector-deals:last-of-type {
  border-bottom: 0; }

section.service-deals, section.sector-deals, section.team-member-deals {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 2rem;
  padding-bottom: 3rem;
  border-bottom: 1px solid #70afa0; }
  section.service-deals::after, section.sector-deals::after, section.team-member-deals::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 1440px) {
    section.service-deals, section.sector-deals, section.team-member-deals {
      margin-left: 5rem;
      margin-right: 5rem; } }
  @media screen and (max-width: 1000px) {
    section.service-deals, section.sector-deals, section.team-member-deals {
      margin-left: 1rem;
      margin-right: 1rem; } }
  section.service-deals aside, section.sector-deals aside, section.team-member-deals aside {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 23.2317609825%;
    margin-left: 25.5894130058%; }
    section.service-deals aside:last-child, section.sector-deals aside:last-child, section.team-member-deals aside:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      section.service-deals aside, section.sector-deals aside, section.team-member-deals aside {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 100%;
        margin-left: 0%; }
        section.service-deals aside:last-child, section.sector-deals aside:last-child, section.team-member-deals aside:last-child {
          margin-right: 0; } }
    section.service-deals aside p, section.sector-deals aside p, section.team-member-deals aside p {
      text-align: right;
      font-style: italic;
      font-size: 18px; }
      @media screen and (max-width: 800px) {
        section.service-deals aside p, section.sector-deals aside p, section.team-member-deals aside p {
          text-align: left; } }
  section.service-deals div.deals, section.sector-deals div.deals, section.team-member-deals div.deals {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 100%;
    margin-left: 0%; }
    section.service-deals div.deals:last-child, section.sector-deals div.deals:last-child, section.team-member-deals div.deals:last-child {
      margin-right: 0; }
    @media screen and (max-width: 800px) {
      section.service-deals div.deals, section.sector-deals div.deals, section.team-member-deals div.deals {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 100%;
        margin-left: 0%; }
        section.service-deals div.deals:last-child, section.sector-deals div.deals:last-child, section.team-member-deals div.deals:last-child {
          margin-right: 0; } }
    section.service-deals div.deals li.deal, section.sector-deals div.deals li.deal, section.team-member-deals div.deals li.deal {
      float: left;
      display: block;
      margin-right: 2.3576520234%;
      width: 23.2317609825%; }
      section.service-deals div.deals li.deal:last-child, section.sector-deals div.deals li.deal:last-child, section.team-member-deals div.deals li.deal:last-child {
        margin-right: 0; }
      section.service-deals div.deals li.deal:nth-child(4n), section.sector-deals div.deals li.deal:nth-child(4n), section.team-member-deals div.deals li.deal:nth-child(4n) {
        margin-right: 0; }
      section.service-deals div.deals li.deal:nth-child(4n+1), section.sector-deals div.deals li.deal:nth-child(4n+1), section.team-member-deals div.deals li.deal:nth-child(4n+1) {
        clear: left; }
      @media screen and (max-width: 800px) {
        section.service-deals div.deals li.deal, section.sector-deals div.deals li.deal, section.team-member-deals div.deals li.deal {
          float: left;
          display: block;
          margin-right: 2.3576520234%;
          width: 48.8211739883%; }
          section.service-deals div.deals li.deal:last-child, section.sector-deals div.deals li.deal:last-child, section.team-member-deals div.deals li.deal:last-child {
            margin-right: 0; }
          section.service-deals div.deals li.deal:nth-child(2n), section.sector-deals div.deals li.deal:nth-child(2n), section.team-member-deals div.deals li.deal:nth-child(2n) {
            margin-right: 0; }
          section.service-deals div.deals li.deal:nth-child(2n+1), section.sector-deals div.deals li.deal:nth-child(2n+1), section.team-member-deals div.deals li.deal:nth-child(2n+1) {
            clear: left; } }

section.large-image {
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  width: 100%;
  max-width: 100%;
  height: 20rem;
  z-index: -20;
  margin-bottom: 1rem;
  background: url(../images/ibi-banner-image04.jpg) #edc4ad bottom center no-repeat fixed;
  background-size: cover; }
  @media screen and (max-width: 800px) {
    section.large-image {
      height: 10rem; } }
  section.large-image div.banner-inner {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    position: absolute;
    top: 20rem;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }
    section.large-image div.banner-inner::after {
      clear: both;
      content: "";
      display: block; }
    section.large-image div.banner-inner .message-wrapper {
      text-align: center; }
    section.large-image div.banner-inner h2 {
      font-size: 46px;
      font-family: "apercu_light", helvetica, sans-serif;
      position: relative;
      bottom: 6rem;
      display: inline;
      text-align: center;
      margin-left: 3rem;
      margin-right: 3rem; }
    section.large-image div.banner-inner .left-bracket {
      fill: white;
      height: 200px; }
    section.large-image div.banner-inner .right-bracket {
      fill: white;
      height: 205px; }

/* Homepage Introduction */
section.introduction {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  opacity: 0; }
  section.introduction::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 1440px) {
    section.introduction {
      margin-left: 5rem;
      margin-right: 5rem; } }
  @media screen and (max-width: 1000px) {
    section.introduction {
      margin-left: 1rem;
      margin-right: 1rem; } }
  section.introduction div.intro-wrapper {
    width: 100%;
    display: table;
    width: 100%;
    table-layout: fixed; }
    section.introduction div.intro-wrapper p {
      font-size: 17px;
      font-family: "apercu_medium", helvetica, sans-serif; }
    section.introduction div.intro-wrapper h2 {
      margin-top: 0.5rem; }
    section.introduction div.intro-wrapper div.mergers {
      display: table-cell;
      width: 50%;
      padding: 2rem;
      padding-top: 1rem;
      background-color: #0e263f; }
      section.introduction div.intro-wrapper div.mergers p {
        font-size: 22px;
        font-family: "freight-text-pro", georgia, serif; }
        @media screen and (max-width: 800px) {
          section.introduction div.intro-wrapper div.mergers p {
            font-size: 18px; } }
      @media screen and (max-width: 1000px) {
        section.introduction div.intro-wrapper div.mergers {
          display: block !important;
          display: table-cell;
          width: 100%; } }
      @media screen and (max-width: 800px) {
        section.introduction div.intro-wrapper div.mergers {
          padding: 1.5rem; } }
    section.introduction div.intro-wrapper div.services {
      display: table-cell;
      width: 25%;
      padding: 1.5rem;
      padding-top: 1rem;
      padding-bottom: 6rem;
      background-color: #70afa0;
      position: relative; }
      @media screen and (max-width: 1000px) {
        section.introduction div.intro-wrapper div.services {
          display: inline-block !important;
          display: table-cell;
          width: 50%;
          vertical-align: top; } }
      @media screen and (max-width: 800px) {
        section.introduction div.intro-wrapper div.services {
          display: table-cell;
          width: 100%; } }
      section.introduction div.intro-wrapper div.services h2, section.introduction div.intro-wrapper div.services p {
        color: white; }
    section.introduction div.intro-wrapper div.about {
      display: table-cell;
      width: 25%;
      position: relative;
      padding: 1.5rem;
      padding-top: 1rem;
      padding-bottom: 6rem;
      background-color: #edc4ad; }
      @media screen and (max-width: 1000px) {
        section.introduction div.intro-wrapper div.about {
          display: inline-block !important;
          display: table-cell;
          width: 50%;
          vertical-align: top; } }
      @media screen and (max-width: 800px) {
        section.introduction div.intro-wrapper div.about {
          display: table-cell;
          width: 100%; } }

section.team {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 2rem;
  padding-bottom: 2rem;
  /* CSS for each director’s individual page */ }
  section.team::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 1440px) {
    section.team {
      margin-left: 5rem;
      margin-right: 5rem; } }
  @media screen and (max-width: 1000px) {
    section.team {
      margin-left: 1rem;
      margin-right: 1rem; } }
  section.team li.person {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 23.2317609825%;
    padding-left: 4%;
    padding-right: 4%;
    margin-bottom: 2rem;
    margin-top: 1rem;
    text-align: center; }
    section.team li.person:last-child {
      margin-right: 0; }
    section.team li.person:nth-child(4n) {
      margin-right: 0; }
    section.team li.person:nth-child(4n+1) {
      clear: left; }
    @media screen and (max-width: 1000px) {
      section.team li.person {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 48.8211739883%; }
        section.team li.person:last-child {
          margin-right: 0; }
        section.team li.person:nth-child(2n) {
          margin-right: 0; }
        section.team li.person:nth-child(2n+1) {
          clear: left; } }
    section.team li.person img {
      border-radius: 100%;
      max-width: 200px;
      margin: auto;
      margin-bottom: 1rem;
      -webkit-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out; }
      @media screen and (max-width: 1440px) {
        section.team li.person img {
          max-width: 170px; } }
    section.team li.person p.name {
      font-family: "apercu_light", helvetica, sans-serif;
      margin: 0;
      font-size: 20px; }
    section.team li.person p.title {
      margin: 0;
      font-size: 18px;
      color: #edc4ad;
      font-style: italic; }
  section.team li.person a:hover img {
    box-shadow: 0 0 0 3pt #70afa0; }
  section.team li.individual:last-child {
    margin-right: 2.3576515979%;
    padding-left: 3%;
    padding-right: 3%;
    margin-left: 25.5894130058%; }
    section.team li.individual:last-child img {
      max-width: 100%;
      margin-top: 1rem; }
  section.team div.team-details-wrapper {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 48.8211739883%;
    margin-left: 0%; }
    section.team div.team-details-wrapper:last-child {
      margin-right: 0; }
    @media screen and (max-width: 1000px) {
      section.team div.team-details-wrapper {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 82.9403913294%;
        margin-left: 8.5298043353%; }
        section.team div.team-details-wrapper:last-child {
          margin-right: 0; } }
    @media screen and (max-width: 500px) {
      section.team div.team-details-wrapper {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 100%;
        margin-left: 0%; }
        section.team div.team-details-wrapper:last-child {
          margin-right: 0; } }
    section.team div.team-details-wrapper p.contact-details {
      font-size: 18px;
      font-family: "apercu_medium", helvetica, sans-serif;
      margin-top: 1.95rem; }
    section.team div.team-details-wrapper p.bio {
      font-family: "apercu_light", helvetica, sans-serif;
      line-height: 1.5; }

section.deals {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1440px; }
  section.deals::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 1440px) {
    section.deals {
      margin-left: calc(5rem - 1%);
      margin-right: calc(5rem - 1%); } }
  @media screen and (max-width: 1000px) {
    section.deals {
      margin-left: calc(1rem - 1%);
      margin-right: calc(1rem - 1%); } }
  section.deals li.deal {
    width: 24.99%;
    padding: 0% 1.2%;
    margin: 0px;
    margin-bottom: 2rem; }
    @media screen and (max-width: 1000px) {
      section.deals li.deal {
        width: 49.99%;
        margin-bottom: 1.1rem; } }
    @media screen and (max-width: 500px) {
      section.deals li.deal {
        width: 100%; } }
    section.deals li.deal div.brand-image-wrapper {
      /* Solution from http://stackoverflow.com/questions/18516317/vertically-align-an-image-inside-a-div-with-responsive-height */
      background-color: white;
      overflow: hidden;
      padding: 2rem;
      padding-left: 3rem;
      padding-right: 3rem;
      height: 160px;
      text-align: center;
      /* align the inline(-block) elements horizontally */
      font: 0/0 a;
      /* remove the gap between inline(-block) elements */
      position: relative;
      width: 100%; }
      @media screen and (max-width: 500px) {
        section.deals li.deal div.brand-image-wrapper {
          padding: 1rem; } }
      section.deals li.deal div.brand-image-wrapper img {
        margin: auto;
        display: inline-block;
        vertical-align: middle;
        /* vertical alignment of the inline element */
        font: 16px/1 Arial sans-serif;
        /* <-- reset the font property */
        max-width: 100%;
        max-height: 100%;
        height: auto;
        width: auto; }
    section.deals li.deal div.brand-image-wrapper:before {
      /* create a full-height inline block pseudo=element */
      content: ' ';
      display: inline-block;
      vertical-align: middle;
      /* vertical alignment of the inline element */
      height: 100%; }
    section.deals li.deal div.info {
      background-color: #70afa0;
      padding: 1rem;
      padding-right: 0.5rem;
      min-height: 181px; }
      @media screen and (max-width: 1050px) {
        section.deals li.deal div.info {
          min-height: 260px; } }
      @media screen and (max-width: 800px) {
        section.deals li.deal div.info {
          min-height: 181px; } }
      @media screen and (max-width: 500px) {
        section.deals li.deal div.info {
          padding-left: 0.8rem; } }
      section.deals li.deal div.info p.title {
        margin: 0;
        font-family: "apercu_medium", helvetica, sans-serif;
        font-style: normal;
        font-size: 20px; }
        @media screen and (max-width: 500px) {
          section.deals li.deal div.info p.title {
            font-size: 16px; } }
      section.deals li.deal div.info p {
        font-size: 18px;
        margin-top: 0rem;
        margin-bottom: 0rem; }
        @media screen and (max-width: 500px) {
          section.deals li.deal div.info p {
            font-size: 16px; } }

/* Filtering categories for deals page */
section.filters {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0; }
  section.filters::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 1440px) {
    section.filters {
      margin-left: 5rem;
      margin-right: 5rem; } }
  @media screen and (max-width: 1000px) {
    section.filters {
      margin-left: 1rem;
      margin-right: 1rem; } }
  section.filters span.arrow {
    float: right; }
  section.filters .sector {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 23.2317609825%; }
    section.filters .sector:last-child {
      margin-right: 0; }
    @media screen and (max-width: 1000px) {
      section.filters .sector {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 48.8211739883%; }
        section.filters .sector:last-child {
          margin-right: 0; } }
    @media screen and (max-width: 500px) {
      section.filters .sector {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 100%; }
        section.filters .sector:last-child {
          margin-right: 0; } }
    section.filters .sector h2 {
      font-size: 30px;
      margin-top: 0;
      text-align: right; }
      @media screen and (max-width: 500px) {
        section.filters .sector h2 {
          text-align: left; } }
  section.filters #sector-filters {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 23.2317609825%; }
    section.filters #sector-filters:last-child {
      margin-right: 0; }
    @media screen and (max-width: 1000px) {
      section.filters #sector-filters {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 48.8211739883%;
        margin-right: 0; }
        section.filters #sector-filters:last-child {
          margin-right: 0; } }
    @media screen and (max-width: 500px) {
      section.filters #sector-filters {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 100%; }
        section.filters #sector-filters:last-child {
          margin-right: 0; } }
  section.filters .services {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 23.2317609825%; }
    section.filters .services:last-child {
      margin-right: 0; }
    @media screen and (max-width: 1000px) {
      section.filters .services {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 48.8211739883%; }
        section.filters .services:last-child {
          margin-right: 0; } }
    @media screen and (max-width: 500px) {
      section.filters .services {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 100%; }
        section.filters .services:last-child {
          margin-right: 0; } }
    section.filters .services h2 {
      font-size: 30px;
      margin-top: 0;
      text-align: right; }
      @media screen and (max-width: 500px) {
        section.filters .services h2 {
          text-align: left; } }
  section.filters #services-filters {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 23.2317609825%; }
    section.filters #services-filters:last-child {
      margin-right: 0; }
    @media screen and (max-width: 1000px) {
      section.filters #services-filters {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 48.8211739883%;
        margin-right: 0;
        margin-bottom: 2rem; }
        section.filters #services-filters:last-child {
          margin-right: 0; } }
    @media screen and (max-width: 500px) {
      section.filters #services-filters {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 100%; }
        section.filters #services-filters:last-child {
          margin-right: 0; } }
  section.filters .accordion {
    background-color: #70afa0;
    border: 1px solid #70afa0;
    margin: 0;
    padding: 0; }
    section.filters .accordion ul.accordian {
      margin: 0;
      padding: 0; }
    section.filters .accordion li.accordian {
      border-bottom: 1px solid #70afa0;
      list-style: none; }
      section.filters .accordion li.accordian > a.accordian {
        font-family: "apercu_medium", helvetica, sans-serif;
        font-size: 16px;
        color: #112d4c;
        display: block;
        padding: 0.75em 1.618em;
        text-decoration: none; }
      section.filters .accordion li.accordian:last-child {
        border: none; }
      section.filters .accordion li.accordian:focus, section.filters .accordion li.accordian:hover {
        background-color: #80b8ab; }
    section.filters .accordion ul.submenu {
      display: none; }
      section.filters .accordion ul.submenu li {
        background-color: white; }
        section.filters .accordion ul.submenu li:first-child {
          border-top: 1px solid #70afa0;
          box-shadow: inset 0 1px 0px #f0f0f0; }
        section.filters .accordion ul.submenu li:focus, section.filters .accordion ul.submenu li:hover {
          background-color: #c2ddd6; }
    section.filters .accordion .is-expanded {
      display: block;
      padding-bottom: 0; }

footer {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  background-color: #112d4c;
  padding-top: 2rem;
  padding-bottom: 3rem; }
  footer::after {
    clear: both;
    content: "";
    display: block; }
  @media screen and (max-width: 1440px) {
    footer {
      margin-left: 5rem;
      margin-right: 5rem; } }
  @media screen and (max-width: 1000px) {
    footer {
      margin-left: 1rem;
      margin-right: 1rem; } }
  footer .strap {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 48.8211739883%;
    padding-top: 1.4rem;
    border-top: 1px solid white; }
    footer .strap:last-child {
      margin-right: 0; }
    @media screen and (max-width: 1000px) {
      footer .strap {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 100%;
        padding-bottom: 2rem; }
        footer .strap:last-child {
          margin-right: 0; } }
    footer .strap img {
      max-width: 200px;
      margin-top: 0.6rem; }
    footer .strap .strap-svg {
      fill: white;
      max-width: 200px;
      height: 12px; }
  footer .contact, footer .address {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 23.2317609825%;
    border-top: 1px solid white; }
    footer .contact:last-child, footer .address:last-child {
      margin-right: 0; }
    @media screen and (max-width: 1000px) {
      footer .contact, footer .address {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 48.8211739883%; }
        footer .contact:last-child, footer .address:last-child {
          margin-right: 0; } }
    @media screen and (max-width: 500px) {
      footer .contact, footer .address {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 100%; }
        footer .contact:last-child, footer .address:last-child {
          margin-right: 0; } }
    footer .contact p, footer .address p {
      font-size: 18px; }

.legal-wrapper {
  background-color: #0e263f; }

footer.legal {
  background-color: #0e263f;
  padding-bottom: 1rem; }
  footer.legal .legal-info {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 48.8211739883%; }
    footer.legal .legal-info:last-child {
      margin-right: 0; }
    @media screen and (max-width: 1000px) {
      footer.legal .legal-info {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 100%;
        padding-bottom: 2rem; }
        footer.legal .legal-info:last-child {
          margin-right: 0; }
        footer.legal .legal-info p {
          font-size: 1.3rem; } }
    @media screen and (max-width: 1000px) and (max-width: 500px) {
      footer.legal .legal-info p {
        font-size: 1rem; } }
  footer.legal .legal-links, footer.legal .copyright {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 23.2317609825%;
    padding-bottom: 2rem; }
    footer.legal .legal-links:last-child, footer.legal .copyright:last-child {
      margin-right: 0; }
    @media screen and (max-width: 1000px) {
      footer.legal .legal-links, footer.legal .copyright {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 48.8211739883%;
        padding-top: 1rem;
        border-top: 1px solid white; }
        footer.legal .legal-links:last-child, footer.legal .copyright:last-child {
          margin-right: 0; } }
    @media screen and (max-width: 500px) {
      footer.legal .legal-links, footer.legal .copyright {
        float: left;
        display: block;
        margin-right: 2.3576520234%;
        width: 100%; }
        footer.legal .legal-links:last-child, footer.legal .copyright:last-child {
          margin-right: 0; } }
  footer.legal p {
    font-size: 1rem;
    margin: 0; }
  footer.legal ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  footer.legal ul li a {
    color: #70afa0;
    padding-left: 1rem;
    padding-right: 1rem;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out; }
  footer.legal ul li a:hover {
    color: #edc4ad; }

/* Import Other SCSS */
/* EU Cookie Consent */
.cc_banner {
  background-color: #dad9d6 !important;
  max-width: 1400px !important;
  margin: auto !important; }

.cc_container {
  border: none !important;
  padding-left: 5rem !important;
  padding-right: 5rem !important; }
  @media screen and (max-width: 1000px) {
    .cc_container {
      padding-left: 1rem !important;
      padding-right: 1rem !important; } }

p.cc_message {
  color: #112d4c;
  font-size: 1rem !important; }
  p.cc_message a {
    color: #70afa0; }

a.cc_btn {
  font-family: "apercu_medium", helvetica, sans-serif;
  font-size: 1rem !important;
  max-width: 200px !important;
  color: white !important;
  border-radius: 0 !important;
  background-color: #70afa0 !important;
  padding: 1rem !important; }
  @media screen and (max-width: 500px) {
    a.cc_btn {
      float: none !important;
      width: 100% !important;
      max-width: 100% !important;
      margin: 0 !important;
      margin-bottom: 0.5rem !important; } }

a.cc_btn:hover {
  background-color: #edc4ad !important; }

table {
  max-width: 1400px;
  margin: auto;
  width: 100%;
  font-family: "apercu_medium", helvetica, sans-serif;
  font-size: 1rem;
  border: 0;
  padding: 0;
  outline: 0;
  margin-top: 3rem;
  margin-bottom: 4rem; }
  @media screen and (max-width: 800px) {
    table {
      font-size: 0.8rem; } }

tr, td {
  background-color: white;
  padding: 0.2rem;
  border: 0px solid #edc4ad;
  padding: 1rem; }

td.heading {
  background-color: #0c2137;
  color: white; }
